=== models/apollo15_landing_site_1000x1000/materials/textures/CMakeLists.txt ===
set (files 
  heightmap.png
)

install(FILES  DESTINATION /share//gazebo_models/environments//materials/textures/)
