=== debian/changelog ===
ros-indigo-tetris-gazebo (0.1.8-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Tue, 26 Apr 2016 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.7-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Tue, 26 Apr 2016 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.6-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Tue, 26 Apr 2016 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.5-0trusty) trusty; urgency=high

  * *.launch : add INITIAL_POSE_{X,Y,Z} arguments
  * remove camera init pose, because gzweb did not handle that
  * Contributors: Kei Okada

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Tue, 26 Apr 2016 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.4-0trusty) trusty; urgency=high

  * [improved] Sun light is stronger on the Moon
  * [fix] Temporary workaround to Gzweb not showing model (#45 <https://github.com/tork-a/hakuto/issues/45>)
  * Contributors: Kei Okada, Isaac I.Y. Saito

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.3-0trusty) trusty; urgency=high

  * (Improve) Cosmetics; Robot spawned at more adventurous starting pose. Sun location to cast more realistic shadow.
  * Contributors: Isaac IY Saito

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Fri, 10 Apr 2015 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.2-0trusty) trusty; urgency=high

  * (Feature) Add starry sky scene, earth seen from lunar surface taken by Kaguya, JAXA
  * Contributors: Isaac IY Saito

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Wed, 08 Apr 2015 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.1-0trusty) trusty; urgency=high

  * More friction for better uphill climbing.
  * Contributors: Isaac IY Saito

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Wed, 08 Apr 2015 15:00:00 -0000

ros-indigo-tetris-gazebo (0.1.0-0trusty) trusty; urgency=high

  * Add gazebo_ros_diff_drive until https://github.com/ros-simulation/gazebo_ros_pkgs/pull/298 is merged
  * [model.sdf] set surface parameters, not sure if this is correct
  * [apollo15_landing_site_1000x1000] add new model, near dune crater
  * remove dummy hight map, which is fixed in https://bitbucket.org/osrf/gzweb/pull-request/75/fix-loading-heightmap-with-one-texture/diff
  * Contributors: Isaac IY Saito, Tokyo Opensource Robotics Programmer 534o

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Sat, 21 Mar 2015 15:00:00 -0000

ros-indigo-tetris-gazebo (0.0.1-0trusty) trusty; urgency=high

  * install models
  * use export gaebo_ros tag to specify gazebo_media_path and gazebo_model_path
  * copy models/apollo15_landing_site_1000x1000 from https://bitbucket.org/osrf/gazebo_models/pull-request/115/add-apollo15_landing_site_1000x/diff
  * Fix typo
  * Add run_depend to install libgazebo_ros_control.so.
  * add tetris_gazebo, this package requires apollo_15_landing_site, https://bitbucket.org/osrf/gazebo_models/pull-request/115/add-apollo15_landing_site_1000x/diff
  * Contributors: Isaac IY Saito, Tokyo Opensource Robotics Programmer 534o

 -- Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>  Tue, 13 Jan 2015 15:00:00 -0000
