=== debian/control ===
Source: ros-indigo-tetris-gazebo
Section: misc
Priority: extra
Maintainer: Isaac I.Y. Saito <iiysaito@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-gazebo-plugins
Homepage: http://wiki.ros.org/tetris_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-tetris-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-plugins, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-robot-state-publisher, ros-indigo-rosbash, ros-indigo-tetris-description, ros-indigo-xacro
Description: This package contains specific ROS simulation setting for hakuto robots.
 Note: &quot;models&quot; directory is temporary and should be removed once this pullrequest to gazebo_model gets merged.
